"""data column added for documents upload

Revision ID: 6ca75ac62c26
Revises: 744fad6d88fd
Create Date: 2022-02-08 09:10:40.266125+01:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "6ca75ac62c26"
down_revision = "744fad6d88fd"
branch_labels = None
depends_on = None


def upgrade():
    """Upgrade"""

    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("documents", sa.Column("data", sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    """Downgrade"""

    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("documents", "data")
    # ### end Alembic commands ###
